
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Porta tutto in primo piano";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Riduci";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Finestra";

/* Class = "NSMenuItem"; title = "SiteSucker"; ObjectID = "56"; */
"56.title" = "SiteSucker";

/* Class = "NSMenu"; title = "SiteSucker"; ObjectID = "57"; */
"57.title" = "SiteSucker";

/* Class = "NSMenuItem"; title = "About SiteSucker"; ObjectID = "58"; */
"58.title" = "Info su SiteSucker";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Chiudi";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Archivio";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "Nuovo";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Archivio";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Aiuto";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "SiteSucker Help"; ObjectID = "111"; */
"111.title" = "Aiuto SiteSucker";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Hide SiteSucker"; ObjectID = "134"; */
"134.title" = "Nascondi SiteSucker";

/* Class = "NSMenuItem"; title = "Quit SiteSucker"; ObjectID = "136"; */
"136.title" = "Esci da SiteSucker";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Nascondi altre";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Mostra tutte";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"157.title" = "Copia";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"158.title" = "Annulla";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"160.title" = "Taglia";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "Composizione";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "164"; */
"164.title" = "Elimina";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "Composizione";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "Incolla";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"172.title" = "Seleziona tutto";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"173.title" = "Ripeti";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "203"; */
"203.title" = "Ridimensiona";

/* Class = "NSMenuItem"; title = "Control"; ObjectID = "212"; */
"212.title" = "Controlli";

/* Class = "NSMenu"; title = "Control"; ObjectID = "213"; */
"213.title" = "Controlli";

/* Class = "NSMenuItem"; title = "Download"; ObjectID = "214"; */
"214.title" = "Download";

/* Class = "NSMenuItem"; title = "Stop"; ObjectID = "215"; */
"215.title" = "Interrompi";

/* Class = "NSMenuItem"; title = "Open File"; ObjectID = "233"; */
"233.title" = "Apri file";

/* Class = "NSMenuItem"; title = "Open Log"; ObjectID = "234"; */
"234.title" = "Apri resoconto";

/* Class = "NSMenuItem"; title = "Open Destination Folder"; ObjectID = "235"; */
"235.title" = "Apri cartella di destinazione";

/* Class = "NSMenuItem"; title = "Next"; ObjectID = "250"; */
"250.title" = "Successivo";

/* Class = "NSMenuItem"; title = "Pause"; ObjectID = "251"; */
"251.title" = "Pausa";

/* Class = "NSMenuItem"; title = "Stop Analysis"; ObjectID = "252"; */
"252.title" = "Interrompi analisi";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "327"; */
"327.title" = "Visualizza";

/* Class = "NSMenu"; title = "View"; ObjectID = "328"; */
"328.title" = "Visualizza";

/* Class = "NSMenuItem"; title = "Show Queue"; ObjectID = "329"; */
"329.title" = "Mostra coda";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "332"; */
"332.title" = "Nascondi la barra strumenti";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "333"; */
"333.title" = "Personalizza la barra strumenti…";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "351"; */
"351.title" = "Apri…";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "354"; */
"354.title" = "Salva";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "355"; */
"355.title" = "Salva con nome…";

/* Class = "NSMenuItem"; title = "Add to Queue"; ObjectID = "367"; */
"367.title" = "Aggiungi alla coda";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "370"; */
"370.title" = "Preferenze…";

/* Class = "NSMenuItem"; title = "Settings"; ObjectID = "388"; */
"388.title" = "Impostazioni";

/* Class = "NSMenu"; title = "Settings"; ObjectID = "389"; */
"389.title" = "Impostazioni";

/* Class = "NSMenuItem"; title = "Edit Settings…"; ObjectID = "390"; */
"390.title" = "Modifica impostazioni…";

/* Class = "NSMenuItem"; title = "History"; ObjectID = "411"; */
"411.title" = "Cronologia";

/* Class = "NSMenu"; title = "History"; ObjectID = "412"; */
"412.title" = "Cronologia";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "413"; */
"413.title" = "Cancella Menu";

/* Class = "NSMenuItem"; title = "Save As User Defaults"; ObjectID = "440"; */
"440.title" = "Salva come predefinite utente";

/* Class = "NSMenuItem"; title = "Open Log…"; ObjectID = "459"; */
"459.title" = "Apri resoconto…";

/* Class = "NSMenuItem"; title = "Open File…"; ObjectID = "467"; */
"467.title" = "Apri file…";

/* Class = "NSMenuItem"; title = "Factory Defaults"; ObjectID = "481"; */
"481.title" = "Predefinite";

/* Class = "NSMenuItem"; title = "User Defaults"; ObjectID = "482"; */
"482.title" = "Predefinite Utente";

/* Class = "NSMenuItem"; title = "Reset Status"; ObjectID = "491"; */
"491.title" = "Ripristina Stato";

/* Class = "NSMenuItem"; title = "Open Browser"; ObjectID = "506"; */
"506.title" = "Apri il Browser";

/* Class = "NSMenuItem"; title = "Install Bookmarklet…"; ObjectID = "Egc-wP-bAf"; */
"Egc-wP-bAf.title" = "Installa Bookmarklet…";

/* Class = "NSMenuItem"; title = "Previous Section"; ObjectID = "G9t-mk-Gvo"; */
"G9t-mk-Gvo.title" = "Sezione precedente";

/* Class = "NSMenuItem"; title = "Next Section"; ObjectID = "Onn-oo-WEG"; */
"Onn-oo-WEG.title" = "Sezione successiva";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "SMe-oG-Mdn"; */
"SMe-oG-Mdn.title" = "Attiva modalità a tutto schermo";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "cDS-1P-MCk"; */
"cDS-1P-MCk.title" = "Nessuno";

/* Class = "NSMenuItem"; title = "Open Downloads"; ObjectID = "eWS-I2-Tbl"; */
"eWS-I2-Tbl.title" = "Apri downloads";

/* Class = "NSMenu"; title = "Open Downloads"; ObjectID = "lGz-hd-LbK"; */
"lGz-hd-LbK.title" = "Apri downloads";
